WordPress 3.3.2 ist verfügbar! Bitte aktualisiere jetzt.

WordPress 3.3.2 ist verfügbar! Bitte aktualisiere jetzt.
Es ist eine neue Version von WordPress verfügbar.
Du kannst nicht aktualisieren, da WordPress 3.3.2 mindestens die PHP-Version 5.2.4 und die MySQL-Version 5.0 voraussetzt. Du verwendest die PHP-Version 4.4.9-nmm4 und die MySQL-Version 4.1.22.

WordPress 3.3.2 ist verfügbar! Bitte aktualisiere jetzt.
Es ist eine neue Version von WordPress verfügbar.
Du kannst nicht aktualisieren, da WordPress 3.3.2 mindestens die PHP-Version 5.2.4 und die MySQL-Version 5.0 voraussetzt. Du verwendest die PHP-Version 4.4.9-nmm4 und die MySQL-Version 4.1.22.

per .htaccess kann ich zwar PHP 5.3 durch “ AddHandler php53-cgi .php “ anschalten, für MySQL Änderung ist aber Serververlegung o. Ä. nötig und sowas wie Kontakt zum Hoster, also müsste ich eine Email formulieren usw…

PHP 5.3 wäre zwar schon allein toll, weil dann ein paar der plugins mehr können könnten, in der .htabszess steht allerdings “ # BEGIN WordPress <IfModule mod_rewrite.c> RewriteEngine On RewriteBase / RewriteRule ^index\.php$ – [L] RewriteCond %{REQUEST_FILENAME} !-f RewriteCond % REQUEST_FILENAME} !-d RewriteRule . /index.php [L] </IfModule>  # END WordPress  “ und das hinzufügen von diesem AddHandler zaubert mir nur x-Fehlermeldungen herbei und verhunzt die Ümläute.

Zwar suchte ich bis ich WordPress fand (ca. 2008)  nach einem deluxe Newssystem – Blog ist ja nix anderes ~ und WordPress war halt das funktionalste, chilligste einfachste und beste. Nur wird es immer schilmmbesser durch die ganzen zwar tollen und interessanten Plugins. Viele der Plugins sind zwar hilfreich (autobackup usw) allerdings können sich die alle untereinander, und mit WordPress selbst schon gar nicht, leiden.

Gefühlt kommen alle 3 Tage Updates raus, und spielt man eins dann ein kann man mit ziemlicher Sicherheit davon ausgehen, sich anschließend erstmal ein bis zwei Stunden mit der Fehlerbeseitigung auseinander setzen zu dürfen. Akismet ist so ein Kandidat, verhindert zwar relativ sorgfältig und zuverlässig Spam Kommentare, bratz seit dem letzten Update allerdings eine Tolle Fehlermeldung herbei „Warning: Missing argument 2 for wp_widget() in…..“

Habe erstmal wieder gehörig die Schnauze voll vom heiligen Gral, dem WP

HINTERLASSE EINEN KOMMENTAR

lädt
×